This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 128096 - Needles empty lines in the created configuration file
Needles empty lines in the created configuration file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-httpd (Show other bugs)
2
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-17 13:18 EDT by Andrzej Filip
Modified: 2015-03-04 20:14 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-30 10:16:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Andrzej Filip 2004-07-17 13:18:47 EDT
Description of problem:
The created configuration file contains needles empty lines (e.g.
lines at the very head)

Version-Release number of selected component (if applicable):
system-config-httpd-1.2.0-3

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2004-07-30 10:16:14 EDT
Unfortunately thats a result of the XSLT httpd.conf generation process
and can hardly be avoided without major changes the the XSLT file.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.